Bug 133472 - [MAINTAINER] update deskutils/gtg to 0.1.1
Summary: [MAINTAINER] update deskutils/gtg to 0.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-07 21:50 UTC by R.Mahmatkhanov
Modified: 2009-04-09 04:00 UTC (History)
0 users

See Also:


Attachments
file.diff (5.57 KB, patch)
2009-04-07 21:50 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2009-04-07 21:50:05 UTC
- update to 0.1.1

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-04-08 12:31:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-04-09 03:59:36 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-09 03:59:40 UTC
amdmi3      2009-04-09 02:59:31 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/gtg        Makefile distinfo pkg-plist 
    deskutils/gtg/files  patch-gtg.desktop 
  Log:
  - Update to 0.1.1
  
  PR:             133472
  Submitted by:   "R.Mahmatkhanov" <cvs-src at yandex dot ru> (maintainer)
  
  Revision  Changes    Path
  1.3       +8 -3      ports/deskutils/gtg/Makefile
  1.2       +3 -3      ports/deskutils/gtg/distinfo
  1.2       +4 -4      ports/deskutils/gtg/files/patch-gtg.desktop
  1.2       +29 -2     ports/deskutils/gtg/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"